/* This file will hold styles that are used to make responsive design */

/* MOBILE PORTRAIT */
@media only screen and (max-width: 320px) {

}

/* MOBILE LANDSCAPE */
@media only screen and (max-width: 480px) {

	body .block-dh-recent-node-in-terms .field-image,
	body .views-field-field-image {margin-right: 0; margin-bottom: 15px;}
	
	/**  Slider **/
	body #slider .flex-control-nav{display: none;}
	body div .flexslider .caption {height: 50%;}
}

/* SMALL TABLET */
@media only screen and (max-width: 600px) {
	body .zone{padding-right: 0; padding-left: 0}
	
	/** Main Menu **/
	.main-menu a {border-right: none; border-bottom: 1px solid #FFFFFF;}	
	.main-menu li, body div .main-menu ul{width: 100% !important}

	.superfish li li:hover ul,
	.superfish li li.sfHover ul
	{
		left: 0 !important;
		top: 2.8em !important;
	}
	
	/** Blog Roll**/
	body div .block-recent-blog-roll-block .author span{padding: 2px;}
	
	body div .block-dh-recent-node-in-terms .more-link{font-size: 1em;}
	body div .sf-horizontal ul ul li.expanded{background: url("../img/bottom_arrow_small.png") no-repeat scroll 92% center transparent}
	body div .main-menu ul li.expanded a.sf-with-ul{background-image: url("../img/gray_arrow_bottom.png")}
	body div .follow-title{display: none;}
	body div .author-social {bottom: -2em !important; top: inherit}
	
	/** Footer **/
	body div .block-db-block-footer-utils{float: none;}
	body div .zone-footer .site-utils{margin-top: 12px}
	
	body div .zone .view-articles-list .hover-fade a img, 
	body div .zone .recent-featured-article .hover-fade a img{max-width: 98.78821568627451%}

	/** Node bottom Quick tabs **/
	body div .zone .block-node-bottom-quicktabs li.views-row{width: 46.21448467966574%;}
	
	/** Comments **/
	body .comment .left-column{width: 30%;}
	body .comment .right-column{padding-left: 25%;}
	body .comment-inner{background-position: 12% 50%}
	body #toTop{left: 45%; bottom: 75px}
}

/* TABLET/NETBOOK */
@media only screen and (max-width: 768px) {

	body div .zone-branding .grid-6,
	body div .block-dh-block-footer-search{margin: 0; width: 100%}
	body div .zone-branding .grid-6 .block-search-form{float: none; margin: 0; margin-bottom: 10px; width: 100%} /** LTR **/
	
	body .branding-data{float: none;}

	/** Recent Blog Roll + every two 4 column grid 2 size**/
	.view-recent-blog-roll .views-row,
	.inline-views .views-row.grid-2{width: 50%; margin: 0; float: left;}
	
	.view-recent-blog-roll .views-row-odd .views-field,
	.inline-views .views-row.grid-2.views-row-odd .views-field{padding-right: 10px;}
	
	.view-recent-blog-roll .views-row-even .views-field,
	.inline-views .views-row.grid-2.views-row-even .views-field{padding-left: 10px;}
	
	body div .zone .inline-views .views-row .metadata span.views-field{padding: 0}

	.inline-views .views-row.grid-2 {margin-bottom: 1.125em;}
	
	body div .hover-fade a img{max-width: 100%}
	
	.view-most-viewed-footer .hover-fade a {max-width: 93%}

	
	/** Slider **/
	body div #slider .item-title a{font-size: 1.1em;}
	.zone-footer .blocky-list.alignright{float: left;} /** DEMO ONLY **/
	
	/** User Zone Toggle **/
	body .zone-user-toggle {display: block;}
	
	/** site utils **/
	body div .zone-footer .site-utils{float: right;}
	
	body .zone-user {display: none}
}

/* Shared  */
@media only screen and (max-width: 960px) {
	
	/** Node in terms **/
	body .recent-featured-article .title-group{margin-top: 15px;}
	body .recent-featured-article .grid-4{margin: 0; width: 100%;}
	body .recent-featured-article .read-more{font-size: 1em;}
	body .related-nodes .hover-fade a{margin-right: 10px;}
	body .related-nodes .hover-fade a{margin-right: 10px;}
	body div .block-dh-recent-node-in-terms .more-link{position: inherit; margin-left: 0}
	body div .block-dh-recent-node-in-terms li.news-box li.last{background-image: url("../img/dotted.png")}
	body div .block-dh-recent-node-in-terms li.news-box.last li.last{background-image: none;}
	body .block-dh-recent-node-in-terms li.news-box{width: 100%;}

	/** Slider **/
	body div #slider .item-body{display: none;}
	body #slider .item-title a{font-size: 1.5em;}
	body #slider .metadata{display: none;}
	
	body .flexslider .caption {width: 100%; position: relative; height: auto;}
	body .flexslider .caption-inner{padding:15px}
	body .flex-control-nav{top: 15px;}
	body #slider a.read-more{position: relative; right: inherit; bottom: inherit;}
	
	/** Footer **/
	body div .site-utils,
	#block-block-2{float: left;} /** LTR + DEMO**/

	/** Node bottom quick tabs **/
	body div .block-node-bottom-quicktabs li.views-row{height: 260px; margin:0 10px; width: 47.60765550239234%;}
	body div .block-node-bottom-quicktabs li.views-row-odd{margin-left: 0}
	body div .block-node-bottom-quicktabs li.views-row-even{margin-right: 0}
}

/* LANDSCAPE TABLET/NETBOOK/LAPTOP */
@media only screen and (max-width: 1024px) {
	body .hover-fade a img{max-width: 98.03921568627451%}
	body .view-recent-blog-roll .hover-fade a img,
	body .inline-views .hover-fade a img,
	body .block-node-bottom-quicktabs .hover-fade a img{max-width: 96.9020979020979%}
	
	body .block-dh-recent-node-in-terms .more-link{bottom: -15px; font-size: 9px; position: absolute; right: 0;}
	body .block-node-bottom-quicktabs li.views-row{width: 22.30747967479675%;}
	
	/** Footer **/
	body .zone-footer .site-utils{margin: 5px}
}

@media only screen and (max-width: 1280px) { 
/* DESKTOP */
	/** Slider **/
	body .header{margin: 0}
	body #slider .item-title a{font-size: 1.1em;}
	body #slider .metadata{margin: 10px 0 5px}
	body #slider .metadata,
	body #slider .item-body {font-size: .9em;}
}

/* WIDESCREEN */
/* Increased body size for legibility */
@media only screen and (max-width: 1400px) {
}


/* PRINT */
@media print {
  * {background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important} /* Black prints faster */
  a, a:visited {color: #444 !important; text-decoration: underline}
  a[href]:after {content: " (" attr(href) ")"}
  abbr[title]:after {content: " (" attr(title) ")"}
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: ""}  /* Don't print links for images, javascript or internal links */
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
  thead {display: table-header-group; } /* Repeat header row at top of each printed page */
  tr, img {page-break-inside: avoid; }
  img {max-width: 100% !important; }
  @page {margin: 0.5cm}
  p, h2, h3 {orphans: 3; widows: 3}
  h2, h3{page-break-after: avoid}
}

/** Shared 1. 750px<W<1024px **/
@media only screen and (min-width: 768px){
	/** User Zone Toggle **/
	body .zone-user {display: block !important;}
}

/** Shared 1. 750px<W<1024px **/
@media only screen and (min-width: 750px) and (max-width: 1024px){
	body div aside .quicktabs-tabs li{clear: both; float: none;}
	body div aside .quicktabs-tabs li a{display: block; line-height: 1em; margin: 0; padding: 1em 0; text-align: center; width: 100%; border: none}
}